Subject: MICITT-DM-OF-870-2026 Acknowledgment and follow-up to Recent Meeting
From: "Despacho Ministerial MICITT" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>, "press - JUSTDIGI" <[email-masked]>
Cc: Unidad de Cooperación Internacional MICITT <[email-masked]>, "Eliana Ulate Brenes" <[email-masked]>, "Alejandro Obando Porras" <[email-masked]>, "Margarita Vargas Ramos" <[email-masked]>
Date: Fri, 24 Jul 2026 20:18:30 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

H.E. Ms. Liisa-Ly Pakosta
Minister of Justice and Digital Affairs
Republic of Estonia

I hope this message finds you well. Following Minister Bogantes' 
instructions and further to the meeting you held a few days ago, I am 
pleased to share with you the document MICITT-DM-OF-870-2026 for your kind 
attention and any appropriate follow-up.

I have copied our International Cooperation team, who will be available to 
support any additional coordination or follow-up that may be required.

Please do not hesitate to contact us should you need any further 
information.

Kind regards,

  <https://www.micitt.go.cr> 	 	Despacho Ministerial MICITT
MICITT
Despacho
  <https://storage.tooglebox.com/images/69c1e2bdebf5697c0f57478df6ebc1e9308b09804b2bd405fd0d14fefe6db19b01a447cc73101433ee0b7c2cd75ca1cbcb1b8e750bda55a346997c8185c56906/img_1701002002440>
  <https://storage.tooglebox.com/images/69c1e2bdebf5697c0f57478df6ebc1e9308b09804b2bd405fd0d14fefe6db19b01a447cc73101433ee0b7c2cd75ca1cbcb1b8e750bda55a346997c8185c56906/img_1701002039295> 
2539-2270

 <https://www.instagram.com/micittcr/> 
<https://www.facebook.com/micitcr/> 	  <https://twitter.com/micittcr> 
<https://www.youtube.com/user/micitcrc>